Results 1 to 3 of 3

Thread: Can darkcorp be installed on a 4.3u softmodded wii

  1. #1
    New Member
    Join Date
    Jan 2011
    Location
    sheffield,england
    Posts
    39
    Thanks
    19
    Thanked 2 Times in 2 Posts

    Can darkcorp be installed on a 4.3u softmodded wii

    can darkcorp be installed on a 4.3u softmodded wii thanks.

  2. #2
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,394 Times in 1,030 Posts
    Blog Entries
    2
    Why do you need it???
    Last edited by Shift_Lock; 01-28-2011 at 11:21 AM.

    Did I come off like a jerk?? Read more here


    [/spoiler]

  3. #3
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by anstoncasuals View Post
    can darkcorp be installed on a 4.3u softmodded wii thanks.
    Yes, but I don't recommend it. First off, if your Wii was made after Fall 2009, then you still won't be able to play backup discs. Second, it causes more problems than it is worth (in my opinion).
    "Macs are the Perfect Computers," said the Perfect Idiot.

  4. 2 Users Say Thank You to JoostinOnline For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •